.donations-amount {
    padding: 0;
    list-style: none;
}

.donations-amount__item {
    display: inline-block;
    height: 56px;
    padding-right: 4px;
}


.donations-amount__item .field-element {
    margin-bottom: 0;
}

.donations-amount__button.button {
	font-size: 2.3rem;
}


.donations-amount__item .field-input .textbox {
	display: inline-block;
	position: relative;
	top: 2px;
}

@media screen and (max-width: 900px) {

	.donations-amount__button.button,
	.donations-amount__item {
		display: block;
		width: 100%;
	}
}